class AdsBankDetailsModel {
  int? id;
  int? mcBankAccountID;
  int? adsID;
  bool? isActive;
  String? bankName;
  String? iban;

  AdsBankDetailsModel({this.id, this.mcBankAccountID, this.adsID, this.isActive, this.bankName, this.iban});

  AdsBankDetailsModel.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    mcBankAccountID = json['mcBankAccountID'];
    adsID = json['adsID'];
    isActive = json['isActive'];
    bankName = json['bankName'];
    iban = json['iban'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['id'] = id;
    data['mcBankAccountID'] = mcBankAccountID;
    data['adsID'] = adsID;
    data['isActive'] = isActive;
    data['bankName'] = bankName;
    data['iban'] = iban;
    return data;
  }
}
